{
    "name": "Infoalloggi.it",
    "short_name": "Infoalloggi",
    "description": "Infoalloggi.it è un portale dedicato alla ricerca di alloggi.",
    "icons": [
        {
            "src": "/favicon/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/favicon/android-chrome-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "theme_color": "#ffffff",
    "background_color": "#ffffff",
    "display": "standalone",
    "screenshots": [
        {
            "src": "/screenshots/desktop.webp",
            "sizes": "1662x1232",
            "type": "image/webp",
            "form_factor": "wide",
            "label": "Home screen showing main navigation and featured content"
        },
        {
            "src": "/screenshots/mobile.webp",
            "sizes": "386x844",
            "type": "image/webp",
            "platform": "narrow",
            "label": "Home screen showing main navigation and featured content"
        }
    ]
}